const { SourceModel } = require('../model/SourceModel');

class QQSource extends SourceModel {
    constructor() {
        super();
        this.name = "QQ";
    }

    search(keywords) {
        return {
            source_name: this.getName(),
            name: keywords,
            music_url: "http://123g",
            lyric_url: "http://245",
        }
    }
}

module.exports = {
    QQSource
}